palemoon-unstable-latest

The l10n of Pale Moon. Rawr.

Moderator: satrow

User avatar
laozi
Fanatic
Fanatic
Posts: 117
Joined: Wed, 15 Nov 2017, 12:26
Location: Var (Fr)

palemoon-unstable-latest

Unread postby laozi » Fri, 09 Mar 2018, 13:53

hello,
I have downloaded and installed the latest version "palemoon-unstable-latest. win32. install" at this address " http://www.palemoon.org/unstable/",
but I notice that the Fr language pack is not accepted!
Is there a procedure or a trick to put this version in French?
by the way, with this version of PaleMoon, my video problems are solved (a big thank you to @Sajadi and @janekptacijarabaci)
kind regards

User avatar
JustOff
Localization Coordinator
Localization Coordinator
Posts: 1345
Joined: Thu, 03 Sep 2015, 19:47
Location: UA
Contact:

Re: palemoon-unstable-latest

Unread postby JustOff » Fri, 09 Mar 2018, 14:25

You'd better not use language packs with unstable builds, because they can become incompatible at any time. There are also beta versions of LP, but they are intended for testing translations, and also not always fit. You can, of course, change maxVersion in install.rdf right inside the XPI file, but I'd not recommend this either.
Here are the add-ons I made in a spare time. That was fun!

User avatar
laozi
Fanatic
Fanatic
Posts: 117
Joined: Wed, 15 Nov 2017, 12:26
Location: Var (Fr)

[closed] palemoon-unstable-latest

Unread postby laozi » Fri, 09 Mar 2018, 15:03

thanks to these good tips ;)
Last edited by laozi on Fri, 09 Mar 2018, 15:29, edited 1 time in total.


Return to “Localization”

Who is online

Users browsing this forum: No registered users and 2 guests